body { background-color: white; color: black }

dl dt { margin: 1em 0.5em 0.5em 1em; background-color: #f0f0f0; padding: 0.25em }
dl dd { margin: 0em 0.5em 0em 2.5em } /* def. margin 0 0? 0 2.2em */


li { padding: 0.25em; margin: 0.5em }

.close li { padding: 0; margin: 0 }

ul.stupidlybig li:first-line { background-color: #f0ffff }
ul.stupidlybig li li:first-line { background-color: white }

pre.code { background-color: #d8d8d8; padding: 0.5em; margin: 0.25em }

table.floater { float: right; border: none }
table.floater td.gap { background-color: white }
table.floater td { background-color: #fff8f8; padding: 5px; font-size: 80% }
table.floater p.jackinthebox { display: none }
table.floater:hover p.jackinthebox { display: block }

table.furniture		{
	color: #606060;
	margin-bottom: 16px;
	border: none; border-left: groove; border-right: groove;
	padding-left: 1em; padding-right: 1em;
	width: 100%;
	font-size: 90%
}

 /* think it renders OK anyway, but it seems right to mark them
   border: thin black solid; background: yellow */
tt.smiley {  }

 /* Edit > Preferences... > Advanced > Obscure > Arcane > Dooberry */
tt.guipath { border: thin gray dotted }

.cvsid { font-size: 80% }

table.furniture .map	{ margin-bottom: 0.2em }

table.furniture .map a      {
	background-color: #ffffd0;
	margin-right: 0.25em;
}
table.furniture .map a.here {
	background-color: #ffff90;
	padding: 0.1em;
}

table.furniture .contents { font-size: 65%; text-align: right }
table.furniture .contents a:visited { color: #7070c0 }
table.furniture .contents a:link    { color: #7070c0 }

table.furniture a:visited { color: #b060b0 }
table.furniture a:link    { color: #6060d0 }
table.furniture h1        { font-size: 150% /* 200% */; color: #707070; margin-top: 0.75ex /* 1.5ex */ }

ul.floatlinks    { margin: 0; padding: 0; margin-left: 1em; float: right; font-size: 80% }
ul.floatlinks li { margin: 0; padding: 0; list-style-position: inside }

.todo { font-size: 80%; background-color: #ffe0e0 }

a.wikilink { text-decoration: none }
a.wikilink:hover { text-decoration: underline }

div.bracketmenu a { white-space: nowrap }
